@
@ G2 - dragon grammar description
@ --------------------------
@ sample for shift/reduce conflict, caused by the c-sign
@


HEADER
SEPIGNORE '\t'
SEPIGNORE ' '
END

TOKENSET
'a'	:	a  
'b'	:	b
'c'	:       c
'd'	:	d
END


PRODUCTIONSET
S	:	a B  C d  ; A1
B	:	b c ; A2
B	:	b
B	:
C	:	c ; A3
C	:
END
